.cs72-338 .container-body,
.cs72-338 #innermaincol,
.cs72-338 .pagestyle {
  color: #000000;
  background-color: #ffffff;
}
.cs72-338 a {
  color: #000000;
}
.cs72-338 a:hover {
  color: #000000;
}
.cs72-338.preview {
  background-color: #ffffff;
}
.cs72-338.menustrip {
  background-color: #391809;
}
.cs72-338.midstrip {
  background-color: #ccae72;
}
.cs72-338.lowerstrip {
  background-color: #a08a7b;
}
.cs72-338.sidebar {
  background-color: #ffffff;
}
.cs72-338.clr1 {
  background-color: #a08a7b;
}
.cs72-338.clr2 {
  background-color: #391809;
}
.cs72-338.clr3 {
  background-color: #efe2c4;
}
.cs72-338.clr4 {
  background-color: #ffffff;
}
.cs72-338.clr5 {
  background-color: #a86132;
}
.cs72-338.clr6 {
  background-color: #e0e0e0;
}
.cs72-338 #sbar,
.cs72-338 #sidebarcol {
  color: #391809;
  background-color: #ffffff;
}
.cs72-338 #sbar a,
.cs72-338 #sidebarcol a {
  color: #0d0502;
}
.cs72-338 #sbar a:hover,
.cs72-338 #sidebarcol a:hover {
  color: #000000;
}
.cs72-338 #strip {
  color: #391809;
  background-color: #ccae72;
}
.cs72-338 #strip a {
  color: #0d0502;
}
.cs72-338 #strip a:hover {
  color: #000000;
}
.cs72-338 #inftr {
  color: #efe2c4;
  background-color: #a08a7b;
}
.cs72-338 #inftr a {
  color: #e4ce9c;
}
.cs72-338 #inftr a:hover {
  color: #dfc488;
}
.cs72-338 .navbar-default .navbar-nav > .open > a,
.cs72-338 .navbar-default .navbar-nav > .open > a:hover,
.cs72-338 .navbar-default .navbar-nav > .open > a:focus,
.cs72-338 .menu-tmpl-hover {
  color: #ffffff;
  background-color: #a86132;
}
.cs72-338 .dropdown-menu > li > a {
  color: #a86132;
  background-color: #ffffff;
}
.cs72-338 .dropdown-menu > li > a:hover,
.cs72-338 .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #d6956b;
}
.cs72-338 .navbar {
  background: #391809;
}
.cs72-338 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #391809;
  border-bottom: 4px solid #391809;
}
.cs72-338 .navbar .dropdown-menu:after {
  border-bottom-color: #bd501e;
}
.cs72-338 .navbar-default {
  border-color: #391809;
}
.cs72-338 .navbar-default .navbar-nav > li > a {
  color: #ffffff;
  text-transform: uppercase;
}
.cs72-338 .navbar-default .navbar-brand {
  color: #ffffff;
}
.cs72-338 .navbar .navbar-nav > li > a:hover,
.cs72-338 .navbar .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: #a86132;
}
.cs72-338 .navbox {
  color: #ffffff;
  background-color: #391809;
}
.cs72-338 .navbar-brand:hover,
.cs72-338 .navbar-brand:focus,
.cs72-338 .navbar-default .navbar-brand:hover,
.cs72-338 .navbar-default .navbar-brand:focus,
.cs72-338 .navbar-default .navbar-text:hover,
.cs72-338 .navbar-default .navbar-text:focus {
  background-color: #391809;
}
.cs72-338 ul.vert-menu li,
.cs72-338 ul.vert-menu li a,
.cs72-338 ul.vert-menu li a:focus,
.cs72-338 ul.vert-menu li>a.vtmnu-section {
  background-color: #391809;
}
.cs72-338 ul.vert-menu li a:hover {
  color: #ffffff;
  background-color: #a86132;
}
.cs72-338 .vert-menu ul.in,
.cs72-338 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs72-338 .vert-menu .subnav li a {
  color: #a86132;
  background-color: #ffffff;
}
.cs72-338 .vert-menu .subnav li a:hover,
.cs72-338 .vert-menu .subnav li a.mnu-selected {
  color: #ffffff;
  background-color: #d6956b;
}
.cs72-338 .txtbg1 {
  background-color: #391809;
  color: #ffffff;
}
.cs72-338 .txtbg1 a,
.cs72-338 .txtbg1 a:hover {
  color: #e6e6e6 !important;
}
.cs72-338 .txtbg2 {
  background-color: #a86132;
  color: #ffffff;
}
.cs72-338 .txtbg2 a,
.cs72-338 .txtbg2 a:hover {
  color: #e6e6e6 !important;
}
.cs72-338 .txtbg3 {
  background-color: #ffffff;
  color: #a86132;
}
.cs72-338 .txtbg3 a,
.cs72-338 .txtbg3 a:hover {
  color: #814a26 !important;
}
.cs72-338 .txtbg4 {
  background-color: #d6956b;
  color: #ffffff;
}
.cs72-338 .txtbg4 a,
.cs72-338 .txtbg4 a:hover {
  color: #e6e6e6 !important;
}
.cs72-338 .txtbg5 {
  background-color: #a08a7b;
  color: #ffffff;
}
.cs72-338 .txtbg5 a,
.cs72-338 .txtbg5 a:hover {
  color: #e6e6e6 !important;
}
.cs72-338 .txtbg6 {
  background-color: #ccae72;
  color: #391809;
}
.cs72-338 .txtbg6 a,
.cs72-338 .txtbg6 a:hover {
  color: #0d0502 !important;
}
.cs72-338 .txtbg7 {
  background-color: #a86132;
  color: #efe2c4;
}
.cs72-338 .txtbg7 a,
.cs72-338 .txtbg7 a:hover {
  color: #e4ce9c !important;
}
.cs72-338 .txtbg8 {
  background-color: #efe2c4;
  color: #a86132;
}
.cs72-338 .txtbg8 a,
.cs72-338 .txtbg8 a:hover {
  color: #814a26 !important;
}
.cs72-338 .txtbg9 {
  background-color: #ffffff;
  color: #391809;
}
.cs72-338 .txtbg9 a,
.cs72-338 .txtbg9 a:hover {
  color: #0d0502 !important;
}
.cs72-338 .txtbg10 {
  background-color: #391809;
  color: #efe2c4;
}
.cs72-338 .txtbg10 a,
.cs72-338 .txtbg10 a:hover {
  color: #e4ce9c !important;
}
.cs72-338 .txtbg11 {
  background-color: #efe2c4;
  color: #a08a7b;
}
.cs72-338 .txtbg11 a,
.cs72-338 .txtbg11 a:hover {
  color: #877061 !important;
}
.cs72-338 .txtbg12 {
  background-color: #ffffff;
  color: #ccae72;
}
.cs72-338 .txtbg12 a,
.cs72-338 .txtbg12 a:hover {
  color: #be984d !important;
}
.cs72-338 .txtbg13 {
  background-color: #e0e0e0;
  color: #391809;
}
.cs72-338 .txtbg13 a,
.cs72-338 .txtbg13 a:hover {
  color: #0d0502 !important;
}
.cs72-338 .txtbg14 {
  background-color: #ffffff;
  color: #000000;
}
.cs72-338 .txtbg14 a,
.cs72-338 .txtbg14 a:hover {
  color: #000000 !important;
}
.cs72-338 .txtbg15 {
  background-color: #a08a7b;
  color: #efe2c4;
}
.cs72-338 .txtbg15 a,
.cs72-338 .txtbg15 a:hover {
  color: #e4ce9c !important;
}
.cs72-338 .colorpick.txtbg16 {
  display: none;
}
.cs72-338 .colorpick.txtbg17 {
  display: none;
}
.cs72-338 .colorpick.txtbg18 {
  display: none;
}
.cs72-338 .colorpick.txtbg19 {
  display: none;
}
.cs72-338 .colorpick.txtbg20 {
  display: none;
}
.cs72-338 .btn-default {
  color: #ffffff;
  background: #a08a7b;
  border-color: #69584c;
}
.cs72-338 .btn-primary {
  color: #efe2c4;
  background: #391809;
  border-color: #000000;
}
.cs72-338 .btn-success {
  color: #a08a7b;
  background: #efe2c4;
  border-color: #d9bb74;
}
.cs72-338 .btn-info {
  color: #ccae72;
  background: #ffffff;
  border-color: #cccccc;
}
.cs72-338 .btn-warning {
  color: #efe2c4;
  background: #a86132;
  border-color: #59341b;
}
.cs72-338 .btn-danger {
  color: #391809;
  background: #e0e0e0;
  border-color: #adadad;
}
.cs72-338 .panel-default {
  border-color: #a08a7b;
}
.cs72-338 .panel-default > .panel-heading {
  color: #ffffff;
  border-color: #a08a7b;
  background-color: #a08a7b;
}
.cs72-338 .panel-default > .panel-heading a {
  color: #ffffff;
}
.cs72-338 .panel-default > .panel-body {
  border-color: #a08a7b;
  color: #a86132;
}
.cs72-338 .panel-success {
  border-color: #ccae72;
}
.cs72-338 .panel-success > .panel-heading {
  color: #391809;
  border-color: #ccae72;
  background-color: #ccae72;
}
.cs72-338 .panel-success > .panel-heading a {
  color: #391809;
}
.cs72-338 .panel-success > .panel-body {
  border-color: #ccae72;
  color: #391809;
}
.cs72-338 .panel-info {
  border-color: #a86132;
}
.cs72-338 .panel-info > .panel-heading {
  color: #efe2c4;
  border-color: #a86132;
  background-color: #a86132;
}
.cs72-338 .panel-info > .panel-heading a {
  color: #efe2c4;
}
.cs72-338 .panel-info > .panel-body {
  border-color: #a86132;
  color: #a08a7b;
}
.cs72-338 .panel-warning {
  border-color: #efe2c4;
}
.cs72-338 .panel-warning > .panel-heading {
  color: #a86132;
  border-color: #efe2c4;
  background-color: #efe2c4;
}
.cs72-338 .panel-warning > .panel-heading a {
  color: #a86132;
}
.cs72-338 .panel-warning > .panel-body {
  border-color: #efe2c4;
  color: #391809;
  background-color: #ffffff;
}
.cs72-schemebg,
.cs72-schemebg:hover {
  background-color: #a05d32 !important;
}
